.caja1
{background-color: red;
float: left;
width: 150px;
height: 50px;
color: black}
.caja2
{background-color: green;
float: left;
width: 150px;
height: 50px;
color: black}
.caja3
{background-color: blue;
float: left;
width: 60%;
height: 100px;
color: black}
.caja4
{background-color: gray;
float: left;
width: 30%;
height: 150px;
color: black}